@media all and (max-width: 1300px) { 
.flex-caption {   
    left: 20px!important;
    margin-left: 0px!important;
}

#footer:after {
    display: none;
}

.witlogo {
    margin-left: 0px;
    left: 10px;
}
}

@media all and (max-width: 1150px) { 
#nav li a {
    padding: 8px 15px 0px 15px;
}

.titel_tussen .line_links.linekort, .titel_tussen .line_rechts.linekort, .titel_tussen .line_links, .titel_tussen .line_links.linekort, .titel_tussen .line_rechts {
    width: 15%;
}

.home_col-4 h3 {
    font-size: 27px;
    line-height: 100%;
    margin-bottom: 8px;
}

.home_col-4 h4 {
    font-size: 20px;
}

.cijfer_beveelt {
    padding: 10px;
    font-size: 11px;
}
}

@media all and (max-width: 768px) { 
.menu_toggle { display:block; position:absolute; left:0; top:0; margin:12px 0px 0px 20px; z-index:999; }
.menustreep { width:30px; height:4px; background-color:#fefefe; margin-bottom:4px; z-index:999; }

a.schademelden, .witlogo, .label-footer {
    display: none!important;
}

.topbar_inner a, .topbar_inner a:visited {
    height: 44px;
    padding-top: 12px;
}

#topbar {
    background-color: #36424a;
    width: 100%;
    height: 44px;
    z-index: 9999;
}

#logo {
    width: 310px;
    float: none;
    margin: 0 auto;
    margin-top: 0px;
    padding-top: 26px;
}

#mainmenu, #zoekhead {
	display: none;
}

.spacemobile {
    width: 100%;
    height: 159px;
}

.mainslider {
    height: 400px;
}

.section_home .home_col, .section_home .home_col2 {
    width: 49%;
    margin-right: 2%;
    float: left;
    position: relative;
    visibility: hidden;
    margin-bottom: 80px;
}

.section_home div:nth-child(2) {
    margin-right: 0%;
}

 .vestiging-blokjes div:nth-child(2) {
    margin-right: 0%;
}

.section_home .home_col2 {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 0px;
}

.section_home.actualiteiten .home_col {
	margin-bottom: 15px;
}

.section_home.actualiteiten .home_col2 {
	width:49%;
}

.titel_tussen .line_rechts, .titel_tussen .line_links {
    width: 25%;
}

.titel_tussen .line_links.linekort, .titel_tussen .line_rechts.linekort {
    width: 6%;
}

.vestiging-links, .vestiging-rechts {
    float: left;
    width: 100%;
}

.vestiging-rechts {
    margin-top: 35px;
}

.home_col-4, .home_col-4-2 {
     width: 49%;
     margin-right: 2%;
     margin-bottom: 15px;
     float: left;
}

.home_col-4:nth-child(2n + 2) {
    margin-right: 0%;
}

.nieuwsbrief_links, .nieuwsbrief_rechts {
    float: left;
    width: 100%;
}

.nieuwsbrief_links {
	margin-bottom: 15px;
}

.nieuwsbrief_inner {
    padding: 30px;
}

.cijfer_beveelt {
    width: 50%;
}

.tekst {
    float: left;
    width: 100%;
    padding-right: 0px;
    margin-bottom: 50px;
}

.tekst_rechts {
    float: left;
    width: 100%;
    margin-left: 0%;
}

}

@media all and (max-width: 550px) { 
.mainslider {
    height: 250px;    
    margin-top: 0px;
    overflow: hidden;
}

.spacemobile {
    display: block;
    height: 124px;
    width: 100%;
    float: left;
}

#topbar {
    position: fixed;
    top: 0;
}

.toplaag, .headerlaag {
    display: block;
}

.headerlaag {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.5);
}

#header {
    position: fixed;
    top: 44px;
    height: 80px;
}

#logo {
    width: 180px;
    padding-top: 18px;
}

.mainslider .flexslider:after, .mainslider .flexslider:before, .titel_tussen .line_rechts, .titel_tussen .line_links, .titel_tussen .line_links.linekort, .titel_tussen .line_rechts.linekort, #footer:after, .socialss, .contacthead {
    display: none!important;
}

#inloggenhead {
    display: block!important;
}

.introtekst {
    padding: 10px 20px 50px 20px;
}

.thomaicon, .thomaicon.hoog {
    width: 76px;
    height: 76px;
    margin-left: -38px;
    margin-top: -38px;
    background-size: 100%;
}

.thomaicon {
    display: none;
}

.thomaicon.hoog {
    margin-top: -100px!important;
}

.flex-caption {   
    left: 20px!important;
    margin-left: 0px!important;
    max-width: 90%;
    bottom: 30px!important;
}

.flex-caption .captionhoofd {
    font-size: 20px!important;
    line-height: 20px!important;
}

.flex-caption .captionsub {
    font-size: 15px!important;
    line-height: 15px!important;
}

.section_home .home_col, .section_home .home_col2 {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 80px;
}

.home_col-4, .home_col-4-2, .home_section_one .home_col2  {
     width: 100%;
     margin-right: 0%;
     margin-bottom: 15px;
}

.section_home.actualiteiten .home_col2 {
    width: 100%;
}

#vestiging-wrap {
        padding-top: 110px;
}

.titel_tussen {
    margin: 20px 0px;
}

.titel_tussen h2 {
	padding: 0px 20px;
	font-size: 22px;
	line-height: 28px;
	position: relative;
}

a.meernieuws, a.meernieuws:visited, a.alleverzekeringen, a.alleverzekeringen:visited {
    padding: 12px 40px 12px 20px;
}

.home_section_nieuwsbrief {
    margin-bottom: 20px;
}

.adviseur_links, .adviseur_rechts {
    width: 100%;
}

.adviseur_links {
	margin-bottom: 15px;
}

.nieuwsbrief-bg {
    height: auto;
    float: left;
}

.beveelt_titel {
    font-size: 21px;
    line-height: 27px;
}

#footer_inner ul {
    float: left;
    width: 100%;
    margin-bottom: 35px;
}

#footer_inner h4 {
    text-align: center;
}

#footer_inner ul li {
    width: 100%;
    padding-bottom: 6px;
    margin-bottom: 6px;
    text-align: left;
}

#footer_inner ul li a {
    text-align: left;
}

h1 {
    font-size: 24px;
}

.zoek_doc {
    width: 100%;
    padding-left: 10px;
    margin-bottom: 5px;
    margin-right: 0%;

}

.button_doc {
    width: 100%;
    margin-right: 0%;
}

.contact-card {
    width: 100%;    
}
}